Subject: Re: bug#13449: 24.3.50; Perl mode composed symbols not visible

From: Richard Copley <[email-masked]>
Date: Tue, 15 Jan 2013 16:51:17 +0000

> The following (except that the "=>" is not visible in the Emacs buffer):

Note: my mail client changed the unicode character U+21D2 (Rightwards
Double Arrow) to "=" and ">". All the occurrences of "=>" in my last
mail should be U+21D2 (decimal 8658).

Expanding the composition property (by typing RET on [Show] in the
pop-up buffer) gives:
(1 2
   [8658])